// 订单类型
// 0 大货 1 剪板 2 散剪

export const enum EnumSaleMode {
  Bulk = 0,
  Plate = 1,
  BulkCut = 2,
}
// 订单类型

export const selectList = {
  0: { value: 0, title: '大货', unit: '条', eunit: 'kg', step: 1, digits: 0, minNum: 1, maxNum: 100000, defaultNum: 1 },
  1: {
    value: 1,
    title: '剪板',
    unit: '米',
    eunit: 'm',
    step: 1,
    digits: 2,
    minNum: 0.3,
    maxNum: 100000,
    defaultNum: 0.3,
  },
  2: {
    value: 2,
    title: '散剪',
    unit: '米',
    eunit: 'kg',
    step: 1,
    digits: 2,
    minNum: 6,
    maxNum: 100000,
    defaultNum: 6,
  },
}
